<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="PLG_LOGIN_ACTIVE_SINCE">Aktiivinen</string>
  <string name="PLG_LOGIN_HONORARY_MEMBER">Kunniajäsen</string>
  <string name="PLG_LOGIN_LAST_LOGIN">Viime kirjautuminen</string>
  <string name="PLG_LOGIN_NEW_ONLINE_MEMBER">uusi on-line jäsen</string>
  <string name="PLG_LOGIN_NUMBER_OF_LOGINS">Kirjautumisia</string>
  <string name="PLG_LOGIN_ONLINE_MEMBER">On-line jäsen</string>
  <string name="PLG_LOGIN_SENIOR_ONLINE_MEMBER">Vanhempi on-line jäsen</string>
</resources>
